Bug 2017972 - erlang-24.1.5 is available
Summary: erlang-24.1.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-27 19:40 UTC by Upstream Release Monitoring
Modified: 2021-12-01 01:20 UTC (History)
4 users (show)

Fixed In Version: erlang-24.1.7-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-01 01:20:07 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 24.1.3 (#2017972) (939 bytes, patch)
2021-10-27 19:40 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 24.1.5 (#2017972) (883 bytes, patch)
2021-11-11 20:29 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-10-27 19:40:40 UTC
Latest upstream release: 24.1.3
Current version/release in rawhide: 24.1.2-2.fc36
URL: https://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/707/

Comment 1 Upstream Release Monitoring 2021-10-27 19:40:57 UTC
Created attachment 1837738 [details]
[patch] Update to 24.1.3 (#2017972)

Comment 2 Upstream Release Monitoring 2021-10-27 20:41:38 UTC
the-new-hotness/release-monitoring.org's scratch build of erlang-24.1.3-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=77925674

Comment 3 Upstream Release Monitoring 2021-11-11 20:29:15 UTC
Latest upstream release: 24.1.5
Current version/release in rawhide: 24.1.4-1.fc36
URL: https://www.erlang.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/707/

Comment 4 Upstream Release Monitoring 2021-11-11 20:29:33 UTC
Created attachment 1841285 [details]
[patch] Update to 24.1.5 (#2017972)

Comment 5 Upstream Release Monitoring 2021-11-11 21:37:56 UTC
the-new-hotness/release-monitoring.org's scratch build of erlang-24.1.5-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=78707750

Comment 6 Fedora Update System 2021-11-13 17:25:58 UTC
FEDORA-2021-05c79b583f has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-05c79b583f

Comment 7 Fedora Update System 2021-11-15 04:07:36 UTC
FEDORA-2021-05c79b583f has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-05c79b583f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-05c79b583f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-11-19 19:09:34 UTC
FEDORA-2021-1f84f53fca has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1f84f53fca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1f84f53fca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-12-01 01:20:07 UTC
FEDORA-2021-30094edd27 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.